<div>

	<div @click="closeScreening($event)" class="list-main">
		
		<div style="padding-top: 10px; text-align: center;;">
		    <h2 style="color: #292727; padding: 4px;font-size: 18px;font-weight: normal; " >
		        全国PPP项目规范清理查询工具
		    </h2>
		</div>
		
		<div style="margin-top: 6px;color: #549ea8;padding: 0 10px;">
		    <h4 class="date_desc" style="font-size: 11px;">财办金[2017]92号文发布之日至 {{currentDate}}，全国PPP综合信息平台项目库退库项目共计{{list.cpppc_out_counts}}个，入库项目共计{{list.cpppc_int_counts}}个。</h4>
		    <div style="width: 100%;">
		        <hr>
		    </div>
		 
		    <p style="margin-top: 5px; margin-bottom: 5px; font-size: 11px; color: black;"> 提示：用户可免费查看区域统计图和行业统计图，其余类型统计图及退入库项目清单需用户登录并充值支付后才可查看。
		        <span class="explain" href="javascript:;" @click="explain">数据说明</span>
		    </p>
		</div>
		

		<header class="list-header">
			<label for="">
				<span></span>				
				<input @keyup.enter="toSearch()" placeholder="请输入..." type="text" v-model='keyword'/>
			</label>
		</header>
		
		<nav class="list-back-into">
			<ul>
				<li @click="toChooseKu(item)" v-bind:class="item.selected&&item.code?'ku-selected':''" v-for="item in kuList">{{item.name}}</li>
			</ul>
		</nav>		
		
		<div class="list-screenings">
			<div class="list-screenings-header">
				<div attr='ban' @click="toScreenings(1)">
					{{countryName}}
					<span attr='ban' class="fa" :class="isCountryShow?'fa-angle-up':'fa-angle-down'"></span>
				</div>
				<div attr='ban' @click="toScreenings(2)">
					{{industryName}}
					<span attr='ban' class="fa" :class="isIndustryShow?'fa-angle-up':'fa-angle-down'"></span>

				</div>
				<!--<div attr='ban' @click="toScreenings(3)">
					{{kuName}}
				</div>-->

			</div>
			
			<div class="list-country" v-if='isCountryShow'>
				<ul>
					<li @click="toChooseCountry(item)" v-bind:class="item.selected&&item.code?'country-selected':''" v-for="item in countryList">{{item.name}}</li>
				</ul>
			</div>
			<div class="list-industry" v-if='isIndustryShow'>
				<ul>
					<li @click="toChooseIndustry(item)" v-bind:class="item.selected&&item.id?'industry-selected':''" v-for="item in industryList">{{item.name}}</li>
				</ul>
			</div>

			<div class="list-screening" v-if='isScreeningShow'>
				
					<ul>
						<li @click="toChooseKu(item)" v-bind:class="item.selected&&item.code?'ku-selected':''" v-for="item in kuList">{{item.name}}</li>
					</ul>
				
			</div>

		</div>
		
		<p class="" style="padding:5px 10px;font-size: 13px;background: #f2f3f5;">当前项目总个数：<span style="color:#549ea8 ;">{{list.total_project}}</span></p>

		<section class="list-content" id='wrapper'>
			
			<div class="noMore"  v-if='isListShow'>  暂无数据   </div>
			
			<div class="minirefresh-scroll">
				
				<dl v-for="(item,index) in list.projects">
					<dt>
	 					<ul>
	 						<p style="font-size: 13px;font-weight: bold;padding-left: 10px;">{{item.name}}</p>
	 						<li><span>地区：</span><p>{{item.province}} {{item.city}}</p></li>	 						
	 						<li><span>投资金额(万元)：</span><p>{{item.amount}}</p></li>	 						
	 						<li><span>合作期限(年)：</span><p>{{item.duration}}</p></li>
	 						<div v-show="item.show">
	 							<li><span>实施阶段：</span><p>{{item.stage}}</p></li>
		 						<li><span>行业：</span><p>{{item.industry}}</p></li>
		 						<li><span>运作方式：</span><p>{{item.op_type_desc}}</p></li>
		 						<li><span>回报机制：</span><p>{{item.return}}</p></li>
	 						</div>	 						
	 					</ul>
	 				</dt>	 				
					<dd >
						<p style="text-align: center;"><span @click="toShowItem(item)" style="color: #549ea8;text-align: center;" class="fa" :class="item.show?'fa-angle-double-up':'fa-angle-double-down'"></span></p>
					</dd>
				</dl>
			</div>
			

			
			<ul v-if='list.projects&&list.projects.length>0' class="list-pages">
				<li @click="pageWizard(list.pre_5_page)" :class="list.pre_5_page<0?'page-none':''">上五页</li>
				<li @click="pageWizard(list.pre_page)" :class="list.pre_page<0?'page-none':''">上一页</li>
				<li class="page-num" @click="pageWizard(item)" :class="item==list.page?'page-select':''" v-for='item in list.page_labels'>{{item}}</li>
				<li @click="pageWizard(list.next_page)" :class="list.next_page<0?'page-none':''">下一页</li>
				<li @click="pageWizard(list.next_5_page)" :class="list.next_5_page<0?'page-none':''">下五页</li>
			</ul>			

		</section>
		
		<div class="list-Liability"><span style="text-align: right;" class="explain" href="javascript:;" @click="disclaimer">免责声明</span></div>

	</div>

</div>